Bug 84162 - media-exit-fullscreen-button (and related enums) is unnecessary and should be removed.
Summary: media-exit-fullscreen-button (and related enums) is unnecessary and should be...
Status: REOPENED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Media (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Jer Noble
URL:
Keywords:
Depends on: 84515
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 10:26 PDT by Jer Noble
Modified: 2013-01-04 11:29 PST (History)
1 user (show)

See Also:


Attachments
Patch (5.39 KB, patch)
2012-04-17 12:12 PDT, Jer Noble
webkit.review.bot: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jer Noble 2012-04-17 10:26:19 PDT
media-exit-fullscreen-button (and related enums) is unnecessary and should be removed.
Comment 1 Jer Noble 2012-04-17 10:28:19 PDT
That keyword was added in http://trac.webkit.org/changeset/111041 for (bug #70437).  The state of the full screen button does not need to be reflected in CSS.
Comment 2 Jer Noble 2012-04-17 12:12:22 PDT
Created attachment 137580 [details]
Patch
Comment 3 WebKit Review Bot 2012-04-20 14:45:29 PDT
Comment on attachment 137580 [details]
Patch

Rejecting attachment 137580 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 1

Last 500 characters of output:
y/autoinstalled/mechanize/_urllib2_fork.py", line 332, in _call_chain
    result = func(*args)
  File "/mnt/git/webkit-commit-queue/Tools/Scripts/webkitpy/thirdparty/autoinstalled/mechanize/_urllib2_fork.py", line 1170, in https_open
    return self.do_open(conn_factory, req)
  File "/mnt/git/webkit-commit-queue/Tools/Scripts/webkitpy/thirdparty/autoinstalled/mechanize/_urllib2_fork.py", line 1118, in do_open
    raise URLError(err)
urllib2.URLError: <urlopen error [Errno 113] No route to host>

Full output: http://queues.webkit.org/results/12476285
Comment 4 Jer Noble 2012-04-20 15:34:14 PDT
Committed r114789: <http://trac.webkit.org/changeset/114789>
Comment 5 Jer Noble 2012-04-20 17:14:15 PDT
Rolled out commit in r114804.

Committed r114804: <http://trac.webkit.org/changeset/114804>
Comment 6 Jer Noble 2012-04-20 17:14:39 PDT
Reopening after rollout.